@import url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/css/bitbot-global.css);
#content p#breadcrumb {
    font-size: 11px;
    padding: 0 0 7px 7px;
}
.left {
	float: left;
}
.right {
	float: right;
}
#content a {
	font-weight: bold;
	text-decoration:none;
	color: #003366;
}
/* backgrounds */
#content #section1 {
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/bg_section1.jpg) no-repeat scroll 0 top #0A0A0A;
    overflow: hidden;
    padding: 0 46px 40px;
    position: relative;
}
#content #section2{
	background: #000 url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/bg_section2.jpg) no-repeat 0 0;
    padding: 45px 50px;
	overflow: hidden;
}
#content #section3 {
	background: #000 url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/bg_section3.jpg) no-repeat 0 bottom;
	padding: 0px 47px 46px;
	overflow: hidden;
}
#content #section4 {
	background: #2f3236 url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/bg_section4.jpg) no-repeat 0 0;
	padding: 44px 50px 0px;
	overflow: hidden;
}
#content #section5 {
	background: #666666;
	padding: 44px 46px 51px;
	overflow: hidden;
}
#content #section-footer {
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/bg_social.jpg) no-repeat 0 0;
	overflow: hidden;
}
/* global */
#content .video-block {
	float: left;
	overflow: hidden;
	padding-bottom: 51px;
}
#content .video-content {
	width: 520px;
	margin-left: 35px;
}
#content .video-content h4{
	padding-bottom: 5px;
}
#content .video-content p{
	padding-bottom: 20px;
}

#content p {
	font-size: 16px;
	line-height: 24px;
}
.divider-white {
	height: 16px;
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/divider.png) no-repeat;
	width: 980px;
	margin-left: -50px;
}
/* Section 1*/
#content h1 .colored-text {
	font-size: 20px;
	font-weight: normal;
	line-height: 42px;
	text-transform: uppercase;
	color: #0367a8;
    letter-spacing: 4px;
}
#content #section1 {
	text-align: center;
}
#content #section1 h1 {
    padding-bottom: 350px;
    padding-top: 18px;
    text-align: center;
}
#content #section1 .video-block{
	padding: 35px;
	background: #383a3c;
    margin-top: 40px;
}
#content #section1 .video-block .video-content{
	width: 500px;
	text-align: left;
}
#content #section1 .video-block .video-content h4{
	color: #fff;
}

#content #section1 .video-block .video-content p{
	color: #c1c1c1;
	padding-bottom: 20px;
}
/* Section 2 */
#content #section2 {
	text-align: center;
}
#content #section2 h2{
	color: #fff;
	padding-bottom: 37px;
}
#content #section2 p{
	color: #c1c1c1;
	padding-bottom: 38px;
}
#content #section2 .divider-white.glasses {
	height: 700px;
}
#content #section2 .divider-white.control {
	height: 610px;
}
#content #section2 h3 {
	color: #d7d7d7;
	padding-bottom: 17px;

}
/* Section 3 */
#content #section3 h3 {
	color: #d7d7d7;
	padding-bottom: 17px;
	text-align: center;
}
#content #section3 .row-1 {
	padding-bottom: 28px;
	overflow: hidden;
	padding-top: 44px;
}

#content #section3 h5 {
    color: #FFFFFF;
    padding-bottom: 5px;
}
#content #section3 .grid-item{
	width: 28%;
	float: left;
	margin-right: 8%;
}
#content #section3 .grid-item.last{
	margin-right: 0%;
}
#content #section3 .grid-item h4{
	color: #fff;
	padding-bottom: 5px;
	margin-top: -5px
}
#content #section3 .grid-item p{
	color: #c1c1c1;
	font-size: 14px;
	line-height: 18px;
}
/* Section 4 */
#content #section4 h2{
	color: #fff;
	padding-bottom: 37px;
	text-align: center;
}
#content #section4 .video-block h4{
	color: #fff;
}
#content #section4 .video-block h5 {
    color: #FFFFFF;
    font-size: 16px;
    padding-bottom: 8px;
}
#content #section4 .video-block p{
	color: #c7c7c7;
	font-size: 14px;
	line-height: 18px;
}
#content #section4 .video-block a.cta-14-video-light {
	padding-bottom: 10px;
}
/* Section 5 */
#content #section5 h2{
	color: #fff;
}
#content #section5 {
	text-align: center;
}
#content #section5 p{
	color: #c1c1c1;
	padding-bottom: 44px;
}
#content #section5 .video-block{
	padding: 35px;
	background: #d1d1d1;
}
#content #section5 p.no-pad-top {
	padding-top: 0px;
}
#content #section5 p {
	color: #c1c1c1;
	padding-bottom: 25px;
	padding-top: 25px;
}
#content #section5 .video-block .video-content{
	width: 500px;
	text-align: left;
}
#content #section5 .video-block .video-content p{
	color: #333333;
	padding-bottom: 20px;
}
#content #section5 h3{
	color: #fff;
	padding-bottom: 38px;
	clear: both;
}

/* Section Footer */
#content #section-footer ul{
	float: right;
	padding-right: 40px;
	overflow: hidden;
}
#content #section-footer ul li {
	float: left;
	padding: 13px 0px 13px 10px;
}
#content #section-footer ul li a{
	width: 21px;
	height: 21px;
	display: block;
	text-indent: 9999px;
}
#content #section-footer ul li.facebook a{
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/social_facebook.jpg) no-repeat 0 0;
}
#content #section-footer ul li.linkedin a{
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/social_linked.jpg) no-repeat 0 0;
}
#content #section-footer ul li.twitter a{
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/social_twitter.jpg) no-repeat 0 0;
}
#content #section-footer ul li.youtube a{
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/social_youtube.jpg) no-repeat 0 0;
}
#content #section-footer ul li.community a{
	background: url(/_alfresco/LandingPages/landing/moverio/bt200/prelaunch/images/social_epson.jpg) no-repeat 0 0;
}

#content .no-break {
    color: #999999;
    font-size: 10px;
    font-style: italic;
    height: 10px;
}

#content .push-25{
	margin: 25px 0;
}